@charset "utf-8";
/* CSS Document */

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
    left:0;
  top:0;
  display:none;
  z-index:9999;
}


#boxes #dialog1 {
  width:543px;
  padding-left:45px;
  padding-right:45px;
  padding-bottom:50px;
  padding-top:50px;
  background:#e9e7e7;
}

#boxes #dialog1 p {
	font-size:14px;
	margin-bottom:20px;
	text-align:center;
}


#boxes #dialog1 a {
	color:#0006ff;
}

#boxes #dialog1 a.telechargement_ok {
	color:#000;
	background:#FFF;
	padding:10px;
	padding-left:18px;
	padding-right:18px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
}